% Plot defaults for editing: things required for version 4 or 5.
% Matlab 4-5 compatibility.
if (v4),
   % nothing special for 4
else
   % Black background for all plot windows.
   disp('Setting black background.')
   whitebg(0,'black')


   %here's how to set defaults for the whole matlab session
   %set(0,'DefaulttextProperty',PropertyValue...)

   % ('none' as opposed to 'latex') to leave underscores as underscores
   set(0,'DefaulttextInterpreter','none')
end
